<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg1261m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">创建软盘德国银行汇票 (tfcmg1261m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来创建软盘德国银行汇票（付款）。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">可以通过<Link href="/baanerp/tf/cmg/tfcmg0140s000" role="session">付/收款方式 (tfcmg0140s000)</Link> 进程启动此进程。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">使用详细进程</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="batch"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款批</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000042" role="glossary">付款批</Link>的编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg003.paym"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付/收款方式</Title>
			</Header>
			<FuncDesc>在<Link href="/baanerp/tf/cmg/tfcmg0140s000" role="session">付/收款方式 (tfcmg0140s000)</Link> 进程中定义的<Link href="/baanerp/tf/glossary/glossary#000001" role="glossary">付款方式</Link>。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000103" role="manual">付款方式</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfcmg001.bank"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">银行</Title>
			</Header>
			<FuncDesc>在下列进程中定义的付款方<Link href="/baanerp/tf/glossary/glossary#000017" role="glossary">银行帐户</Link>：</FuncDesc>
			<SimpleSection><List><ListItem><Link href="/baanerp/tf/cmg/tfcmg0100s000" role="session">现金管理参数 (tfcmg0100s000)</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/tf/cmg/tfcmg1120s000" role="session">付款通知单 (tfcmg1120s000)</Link>
					</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="first.cheque"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">第一张支票编号</Title>
			</Header>
			<FuncDesc>默认显示<Link href="/baanerp/tf/glossary/glossary#CheckMaster_tf" role="glossary">支票主档</Link>中的第一个支票编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="senders.ident"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发送人标识</Title>
			</Header>
			<FuncDesc>发送人的标识。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="file.ident"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文件标识</Title>
			</Header>
			<FuncDesc>付款文件的标识。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="fixed.description"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">固定说明</Title>
			</Header>
			<FuncDesc>输入链接至付款转帐的说明。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="payment.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款日期</Title>
			</Header>
			<FuncDesc>付款日期。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
